Subject: IBIS for analog

From: "DORIN OPREA" <[email-masked]>
Date: Wed, 04 Apr 2001 08:33:29 -0500

Hi,

The circuit to simulate is: a differential buffer driving a transformer.
The model we received for the IC device is an IBIS model. The question
is: Can IBIS model be used within HSPICE for analog simulation ?

Thanks,
Dorin